import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-school-privacy-agreement-dialog',
  templateUrl: './school-privacy-agreement-dialog.component.html',
  styleUrls: ['./school-privacy-agreement-dialog.component.scss']
})
export class SchoolPrivacyAgreementDialogComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
